/*
Theme Name:     opros
Description:    Child theme for the Twenty Twenty-Five theme
Template:       twentytwentyfive
Version:        1.0.0
Tags:           block-template
Text Domain:    twentytwentyfive-child
*/

a:focus {
outline: 0.01 ;
  outline: dashed #222222;
}


.w-100 {
  width: 100%;
}
.nowrap {
  white-space: nowrap;
}
.scroll-x {
  flex-wrap: nowrap;
  overflow: hidden;
  white-space: nowrap;
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  scrollbar-color: #cee9e9 transparent;
}

.typewriter {
  overflow: hidden;
  border-right: .15em solid;
  white-space: nowrap;
  margin: 0 auto;
  letter-spacing: .15em;
  animation:
    typing 3.5s steps(40, end),
    blink-caret .75s step-end infinite;
}
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: orange; }
}